Index: plugins/dcCKEditor/js/ckeditor/lang/af.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/af.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/af.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Karakterstel van geskakelde bron',
     	cssClasses : 'CSS klasse',
+    	download : 'Force Download',
     	emailAddress : 'E-posadres',
     	emailBody : 'Berig-inhoud',
Index: plugins/dcCKEditor/js/ckeditor/lang/ar.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ar.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ar.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'ترميز المادة المطلوبة',
     	cssClasses : 'فئات التنسيق',
+    	download : 'Force Download',
     	emailAddress : 'البريد الإلكتروني',
     	emailBody : 'محتوى الرسالة',
Index: plugins/dcCKEditor/js/ckeditor/lang/bg.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/bg.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/bg.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Тип на свързания ресурс',
     	cssClasses : 'Класове за CSS',
+    	download : 'Force Download',
     	emailAddress : 'E-mail aдрес',
     	emailBody : 'Съдържание',
Index: plugins/dcCKEditor/js/ckeditor/lang/bn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/bn.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/bn.js	(revision 3271)
@@ -6,5 +6,5 @@
     undo : 
     {
-    	redo : 'রি-ডু',
+    	redo : 'পুনরায়  করি',
     	undo : 'আনডু'
     },
@@ -40,5 +40,5 @@
     table : 
     {
-    	border : 'বর্ডার সাইজ',
+    	border : 'বর্ডারের সাইজ',
     	caption : 'শীর্ষক',
     	cell : 
@@ -61,5 +61,5 @@
     		vAlign : 'Vertical Alignment',
     		alignBaseline : 'Baseline',
-    		bgColor : 'Background Color',
+    		bgColor : 'পৃষ্ঠতলের রং',
     		borderColor : 'Border Color',
     		data : 'Data',
@@ -114,5 +114,5 @@
     stylescombo : 
     {
-    	label : 'স্টাইল',
+    	label : 'ধরন',
     	panelTitle : 'Formatting Styles',
     	panelTitle1 : 'Block Styles',
@@ -128,17 +128,17 @@
     sourcearea : 
     {
-    	toolbar : 'সোর্স'
+    	toolbar : 'উৎস'
     },
     removeformat : 
     {
-    	toolbar : 'ফরমেট সরাও'
+    	toolbar : 'ধরন-প্রকৃতি অপসারণ করি'
     },
     print : 
     {
-    	toolbar : 'প্রিন্ট'
+    	toolbar : 'প্রিন্ট করি'
     },
     pastetext : 
     {
-    	button : 'সাদা টেক্সট হিসেবে পেস্ট কর',
+    	button : 'সাধারণ টেক্সট হিসেবে পেইস্ট করি',
     	title : 'সাদা টেক্সট হিসেবে পেস্ট কর'
     },
@@ -161,5 +161,5 @@
     liststyle : 
     {
-    	armenian : 'Armenian numbering',
+    	armenian : 'আর্মেনিয়ান সংখ্যাক্রমে বিন্যাস',
     	bulletedTitle : 'Bulleted List Properties',
     	circle : 'Circle',
@@ -183,10 +183,10 @@
     list : 
     {
-    	bulletedlist : 'বুলেট লিস্ট লেবেল',
+    	bulletedlist : 'বুলেটেড তালিকা প্রবেশ/অপসারন করি',
     	numberedlist : 'সাংখ্যিক লিস্টের লেবেল'
     },
     link : 
     {
-    	acccessKey : 'এক্সেস কী',
+    	acccessKey : 'প্রবেশ কী',
     	advanced : 'এডভান্সড',
     	advisoryContentType : 'পরামর্শ কন্টেন্টের প্রকার',
@@ -205,4 +205,5 @@
     	charset : 'লিংক রিসোর্স ক্যারেক্টর সেট',
     	cssClasses : 'স্টাইল-শীট ক্লাস',
+    	download : 'Force Download',
     	emailAddress : 'ইমেইল ঠিকানা',
     	emailBody : 'মেসেজের দেহ',
@@ -251,5 +252,5 @@
     justify : 
     {
-    	block : 'ব্লক জাস্টিফাই',
+    	block : 'যাচাই করি',
     	center : 'মাঝ বরাবর ঘেষা',
     	left : 'বা দিকে ঘেঁষা',
@@ -258,5 +259,5 @@
     indent : 
     {
-    	indent : 'ইনডেন্ট বাড়াও',
+    	indent : 'ইনডেন্ট বাড়াই',
     	outdent : 'ইনডেন্ট কমাও'
     },
@@ -275,5 +276,5 @@
     	resetSize : 'সাইজ পূর্বাবস্থায় ফিরিয়ে দাও',
     	title : 'ছবির প্রোপার্টি',
-    	titleButton : 'ছবি বাটন প্রোপার্টি',
+    	titleButton : 'ছবির বাটন সম্বন্ধীয়',
     	upload : 'আপলোড',
     	urlMissing : 'Image source URL is missing.',
@@ -285,9 +286,9 @@
     horizontalrule : 
     {
-    	toolbar : 'রেখা যুক্ত কর'
+    	toolbar : 'অনুভূমিক লাইন যোগ করি'
     },
     format : 
     {
-    	label : 'ফন্ট ফরমেট',
+    	label : 'ধরন-প্রকৃতি',
     	panelTitle : 'ফন্ট ফরমেট',
     	tag_address : 'ঠিকানা',
@@ -337,6 +338,6 @@
     colorbutton : 
     {
-    	auto : 'অটোমেটিক',
-    	bgColorTitle : 'বেকগ্রাউন্ড রং',
+    	auto : 'স্বয়ংক্রিয়ভাবে',
+    	bgColorTitle : 'পৃষ্ঠতলের রং',
     	colors : 
     	{
@@ -389,5 +390,5 @@
     {
     	copy : 'কপি',
-    	copyError : 'আপনার ব্রাউজারের সুরক্ষা সেটিংস এডিটরকে অটোমেটিক কপি করার অনুমতি দেয়নি। দয়া করে এই কাজের জন্য কিবোর্ড ব্যবহার করুন (Ctrl/Cmd+C)।',
+    	copyError : 'আপনার ব্রাউজারের নিরাপত্তা সেটিংসমূহ এডিটরকে স্বয়ংক্রিয়ভাবে কপি করার প্রক্রিয়া চালনা করার অনুমতি দেয় না। অনুগ্রহপূর্বক এই কাজের জন্য কিবোর্ড ব্যবহার করুন (Ctrl/Cmd+C)।',
     	cut : 'কাট',
     	cutError : 'আপনার ব্রাউজারের সুরক্ষা সেটিংস এডিটরকে অটোমেটিক কাট করার অনুমতি দেয়নি। দয়া করে এই কাজের জন্য কিবোর্ড ব্যবহার করুন (Ctrl/Cmd+X)।',
@@ -409,5 +410,5 @@
     {
     	bold : 'বোল্ড',
-    	italic : 'ইটালিক',
+    	italic : 'বাঁকা',
     	strike : 'স্ট্রাইক থ্রু',
     	subscript : 'অধোলেখ',
Index: plugins/dcCKEditor/js/ckeditor/lang/bs.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/bs.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/bs.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Klase CSS stilova',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Adresa',
     	emailBody : 'Poruka',
Index: plugins/dcCKEditor/js/ckeditor/lang/ca.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ca.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ca.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Conjunt de caràcters font enllaçat',
     	cssClasses : 'Classes del full d\'estil',
+    	download : 'Force Download',
     	emailAddress : 'Adreça de correu electrònic',
     	emailBody : 'Cos del missatge',
Index: plugins/dcCKEditor/js/ckeditor/lang/cs.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/cs.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/cs.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Přiřazená znaková sada',
     	cssClasses : 'Třída stylu',
+    	download : 'Force Download',
     	emailAddress : 'E-mailová adresa',
     	emailBody : 'Tělo zprávy',
Index: plugins/dcCKEditor/js/ckeditor/lang/cy.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/cy.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/cy.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Set Nodau\'r Adnodd Cysylltiedig',
     	cssClasses : 'Dosbarthiadau Dalen Arddull',
+    	download : 'Force Download',
     	emailAddress : 'Cyfeiriad E-Bost',
     	emailBody : 'Corff y Neges',
Index: plugins/dcCKEditor/js/ckeditor/lang/da.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/da.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/da.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Tegnsæt',
     	cssClasses : 'Typografiark',
+    	download : 'Force Download',
     	emailAddress : 'E-mailadresse',
     	emailBody : 'Besked',
Index: plugins/dcCKEditor/js/ckeditor/lang/de-ch.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/de-ch.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/de-ch.js	(revision 3271)
@@ -247,5 +247,6 @@
     	type : 'Link-Typ',
     	unlink : 'Link entfernen',
-    	upload : 'Hochladen'
+    	upload : 'Hochladen',
+    	download : 'Force Download'
     },
     justify : 
Index: plugins/dcCKEditor/js/ckeditor/lang/de.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/de.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/de.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Verknüpfter Ressourcenzeichensatz',
     	cssClasses : 'Formatvorlagenklasse',
+    	download : 'Download erzwingen',
     	emailAddress : 'E-Mail-Adresse',
     	emailBody : 'Nachrichtentext',
Index: plugins/dcCKEditor/js/ckeditor/lang/el.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/el.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/el.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Κωδικοποίηση Χαρακτήρων Προσαρτημένης Πηγής',
     	cssClasses : 'Κλάσεις Φύλλων Στυλ',
+    	download : 'Force Download',
     	emailAddress : 'Διεύθυνση E-mail',
     	emailBody : 'Κείμενο Μηνύματος',
Index: plugins/dcCKEditor/js/ckeditor/lang/en-au.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en-au.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/en-au.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/en-ca.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en-ca.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/en-ca.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/en-gb.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en-gb.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/en-gb.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/en.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/en.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/eo.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/eo.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/eo.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Signaro de la Ligita Rimedo',
     	cssClasses : 'Klasoj de Stilfolioj',
+    	download : 'Force Download',
     	emailAddress : 'Retpoŝto',
     	emailBody : 'Mesaĝa korpo',
Index: plugins/dcCKEditor/js/ckeditor/lang/es.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/es.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/es.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Fuente de caracteres vinculado',
     	cssClasses : 'Clases de hojas de estilo',
+    	download : 'Force Download',
     	emailAddress : 'Dirección de E-Mail',
     	emailBody : 'Cuerpo del Mensaje',
Index: plugins/dcCKEditor/js/ckeditor/lang/et.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/et.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/et.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Lingitud ressursi märgistik',
     	cssClasses : 'Stiilistiku klassid',
+    	download : 'Force Download',
     	emailAddress : 'E-posti aadress',
     	emailBody : 'Sõnumi tekst',
Index: plugins/dcCKEditor/js/ckeditor/lang/eu.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/eu.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/eu.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Estekatutako baliabide karaktere-jokoa',
     	cssClasses : 'Estilo-orriko klaseak',
+    	download : 'Force Download',
     	emailAddress : 'E-posta helbidea',
     	emailBody : 'Mezuaren gorputza',
Index: plugins/dcCKEditor/js/ckeditor/lang/fa.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fa.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/fa.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'نویسه\u200bگان منبع پیوند شده',
     	cssClasses : 'کلاس\u200bهای شیوه\u200bنامه(Stylesheet)',
+    	download : 'Force Download',
     	emailAddress : 'نشانی پست الکترونیکی',
     	emailBody : 'متن پیام',
Index: plugins/dcCKEditor/js/ckeditor/lang/fi.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fi.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/fi.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linkitetty kirjaimisto',
     	cssClasses : 'Tyyliluokat',
+    	download : 'Force Download',
     	emailAddress : 'Sähköpostiosoite',
     	emailBody : 'Viesti',
Index: plugins/dcCKEditor/js/ckeditor/lang/fo.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fo.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/fo.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Atknýtt teknsett',
     	cssClasses : 'Typografi klassar',
+    	download : 'Force Download',
     	emailAddress : 'Teldupost-adressa',
     	emailBody : 'Breyðtekstur',
Index: plugins/dcCKEditor/js/ckeditor/lang/fr-ca.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fr-ca.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/fr-ca.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Encodage de la cible',
     	cssClasses : 'Classes CSS',
+    	download : 'Force Download',
     	emailAddress : 'Courriel',
     	emailBody : 'Corps du message',
Index: plugins/dcCKEditor/js/ckeditor/lang/fr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fr.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/fr.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Charset de la cible',
     	cssClasses : 'Classe CSS',
+    	download : 'Force Download',
     	emailAddress : 'Adresse E-Mail',
     	emailBody : 'Corps du message',
Index: plugins/dcCKEditor/js/ckeditor/lang/gl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/gl.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/gl.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Codificación do recurso ligado',
     	cssClasses : 'Clases da folla de estilos',
+    	download : 'Force Download',
     	emailAddress : 'Enderezo de correo',
     	emailBody : 'Corpo da mensaxe',
Index: plugins/dcCKEditor/js/ckeditor/lang/gu.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/gu.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/gu.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'લિંક રિસૉર્સ કૅરિક્ટર સેટ',
     	cssClasses : 'સ્ટાઇલ-શીટ ક્લાસ',
+    	download : 'Force Download',
     	emailAddress : 'ઈ-મેલ સરનામું',
     	emailBody : 'સંદેશ',
Index: plugins/dcCKEditor/js/ckeditor/lang/he.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/he.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/he.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'קידוד המשאב המקושר',
     	cssClasses : 'גיליונות עיצוב קבוצות',
+    	download : 'Force Download',
     	emailAddress : 'כתובת הדוא"ל',
     	emailBody : 'גוף ההודעה',
Index: plugins/dcCKEditor/js/ckeditor/lang/hi.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/hi.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/hi.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'लिंक रिसोर्स करॅक्टर सॅट',
     	cssClasses : 'स्टाइल-शीट क्लास',
+    	download : 'Force Download',
     	emailAddress : 'ई-मेल पता',
     	emailBody : 'संदेश',
Index: plugins/dcCKEditor/js/ckeditor/lang/hr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/hr.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/hr.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Kodna stranica povezanih resursa',
     	cssClasses : 'Stylesheet klase',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail adresa',
     	emailBody : 'Sadržaj poruke',
Index: plugins/dcCKEditor/js/ckeditor/lang/hu.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/hu.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/hu.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Hivatkozott tartalom kódlapja',
     	cssClasses : 'Stíluskészlet',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail cím',
     	emailBody : 'Üzenet',
Index: plugins/dcCKEditor/js/ckeditor/lang/id.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/id.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/id.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Kelas Stylesheet',
+    	download : 'Force Download',
     	emailAddress : 'Alamat E-mail',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/is.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/is.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/is.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Táknróf',
     	cssClasses : 'Stílsniðsflokkur',
+    	download : 'Force Download',
     	emailAddress : 'Netfang',
     	emailBody : 'Meginmál',
Index: plugins/dcCKEditor/js/ckeditor/lang/it.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/it.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/it.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Set di caretteri della risorsa collegata',
     	cssClasses : 'Nome classe CSS',
+    	download : 'Force Download',
     	emailAddress : 'Indirizzo E-Mail',
     	emailBody : 'Corpo del messaggio',
Index: plugins/dcCKEditor/js/ckeditor/lang/ja.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ja.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ja.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'リンク先のcharset',
     	cssClasses : 'スタイルシートクラス',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail アドレス',
     	emailBody : '本文',
Index: plugins/dcCKEditor/js/ckeditor/lang/ka.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ka.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ka.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'კოდირება',
     	cssClasses : 'CSS კლასი',
+    	download : 'Force Download',
     	emailAddress : 'ელფოსტის მისამართები',
     	emailBody : 'წერილის ტექსტი',
Index: plugins/dcCKEditor/js/ckeditor/lang/km.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/km.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/km.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'លេខកូតអក្សររបស់ឈ្នាប់',
     	cssClasses : 'Stylesheet Classes',
+    	download : 'Force Download',
     	emailAddress : 'អាសយដ្ឋាន\u200bអ៊ីមែល',
     	emailBody : 'តួ\u200bអត្ថបទ',
Index: plugins/dcCKEditor/js/ckeditor/lang/ko.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ko.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ko.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : '링크된 자료 문자열 인코딩',
     	cssClasses : '스타일시트 클래스',
+    	download : 'Force Download',
     	emailAddress : '이메일 주소',
     	emailBody : '메시지 내용',
Index: plugins/dcCKEditor/js/ckeditor/lang/ku.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ku.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ku.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'بەستەری سەرچاوەی نووسە',
     	cssClasses : 'شێوازی چینی پەڕه',
+    	download : 'Force Download',
     	emailAddress : 'ناونیشانی ئیمەیل',
     	emailBody : 'ناوەڕۆکی نامە',
Index: plugins/dcCKEditor/js/ckeditor/lang/lt.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/lt.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/lt.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Susietų išteklių simbolių lentelė',
     	cssClasses : 'Stilių lentelės klasės',
+    	download : 'Force Download',
     	emailAddress : 'El.pašto adresas',
     	emailBody : 'Žinutės turinys',
Index: plugins/dcCKEditor/js/ckeditor/lang/lv.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/lv.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/lv.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Pievienotā resursa kodējums',
     	cssClasses : 'Stilu saraksta klases',
+    	download : 'Force Download',
     	emailAddress : 'E-pasta adrese',
     	emailBody : 'Ziņas saturs',
Index: plugins/dcCKEditor/js/ckeditor/lang/mk.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/mk.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/mk.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/mn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/mn.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/mn.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Тэмдэгт оноох нөөцөд холбогдсон',
     	cssClasses : 'Stylesheet классууд',
+    	download : 'Force Download',
     	emailAddress : 'Э-шуудангийн хаяг',
     	emailBody : 'Зурвасны их бие',
Index: plugins/dcCKEditor/js/ckeditor/lang/ms.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ms.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ms.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Kelas-kelas Stylesheet',
+    	download : 'Force Download',
     	emailAddress : 'Alamat E-Mail',
     	emailBody : 'Isi Kandungan Mesej',
Index: plugins/dcCKEditor/js/ckeditor/lang/nb.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/nb.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/nb.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Lenket tegnsett',
     	cssClasses : 'Stilarkklasser',
+    	download : 'Force Download',
     	emailAddress : 'E-postadresse',
     	emailBody : 'Melding',
Index: plugins/dcCKEditor/js/ckeditor/lang/nl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/nl.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/nl.js	(revision 3271)
@@ -41,5 +41,5 @@
     {
     	border : 'Randdikte',
-    	caption : 'Onderschrift',
+    	caption : 'Titel',
     	cell : 
     	{
@@ -205,4 +205,5 @@
     	charset : 'Karakterset van gelinkte bron',
     	cssClasses : 'Stylesheet-klassen',
+    	download : 'Force Download',
     	emailAddress : 'E-mailadres',
     	emailBody : 'Inhoud bericht',
Index: plugins/dcCKEditor/js/ckeditor/lang/no.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/no.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/no.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Lenket tegnsett',
     	cssClasses : 'Stilarkklasser',
+    	download : 'Force Download',
     	emailAddress : 'E-postadresse',
     	emailBody : 'Melding',
Index: plugins/dcCKEditor/js/ckeditor/lang/pl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pl.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/pl.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Kodowanie znaków obiektu docelowego',
     	cssClasses : 'Nazwa klasy CSS',
+    	download : 'Force Download',
     	emailAddress : 'Adres e-mail',
     	emailBody : 'Treść',
Index: plugins/dcCKEditor/js/ckeditor/lang/pt-br.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pt-br.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/pt-br.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Charset do Link',
     	cssClasses : 'Classe de CSS',
+    	download : 'Force Download',
     	emailAddress : 'Endereço E-Mail',
     	emailBody : 'Corpo da Mensagem',
Index: plugins/dcCKEditor/js/ckeditor/lang/pt.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pt.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/pt.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Fonte de caracteres vinculado',
     	cssClasses : 'Classes de Estilo de Folhas Classes',
+    	download : 'Force Download',
     	emailAddress : 'Endereço de E-Mail',
     	emailBody : 'Corpo da Mensagem',
Index: plugins/dcCKEditor/js/ckeditor/lang/ro.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ro.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ro.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Setul de caractere al resursei legate',
     	cssClasses : 'Clasele cu stilul paginii (CSS)',
+    	download : 'Force Download',
     	emailAddress : 'Adresă de e-mail',
     	emailBody : 'Opțiuni Meniu Contextual',
Index: plugins/dcCKEditor/js/ckeditor/lang/ru.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ru.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ru.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Кодировка ресурса',
     	cssClasses : 'Классы CSS',
+    	download : 'Force Download',
     	emailAddress : 'Email адрес',
     	emailBody : 'Текст сообщения',
Index: plugins/dcCKEditor/js/ckeditor/lang/si.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/si.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/si.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'විලාසපත්‍ර පන්තිය',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/sk.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sk.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/sk.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Priradená znaková sada',
     	cssClasses : 'Triedy štýlu',
+    	download : 'Force Download',
     	emailAddress : 'E-Mailová adresa',
     	emailBody : 'Telo správy',
Index: plugins/dcCKEditor/js/ckeditor/lang/sl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sl.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/sl.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Kodna tabela povezanega vira',
     	cssClasses : 'Razred stilne predloge',
+    	download : 'Force Download',
     	emailAddress : 'Elektronski naslov',
     	emailBody : 'Vsebina sporočila',
Index: plugins/dcCKEditor/js/ckeditor/lang/sq.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sq.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/sq.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Seti i Karaktereve të Burimeve të Nëdlidhura',
     	cssClasses : 'Klasa stili CSS',
+    	download : 'Force Download',
     	emailAddress : 'Posta Elektronike',
     	emailBody : 'Trupi i Porosisë',
Index: plugins/dcCKEditor/js/ckeditor/lang/sr-latn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sr-latn.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/sr-latn.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet klase',
+    	download : 'Force Download',
     	emailAddress : 'E-Mail adresa',
     	emailBody : 'Sadržaj poruke',
Index: plugins/dcCKEditor/js/ckeditor/lang/sr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sr.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/sr.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet класе',
+    	download : 'Force Download',
     	emailAddress : 'Адреса електронске поште',
     	emailBody : 'Садржај поруке',
Index: plugins/dcCKEditor/js/ckeditor/lang/sv.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sv.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/sv.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Teckenuppställning',
     	cssClasses : 'Stilmall',
+    	download : 'Force Download',
     	emailAddress : 'E-postadress',
     	emailBody : 'Innehåll',
Index: plugins/dcCKEditor/js/ckeditor/lang/th.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/th.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/th.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'ลิงค์เชื่อมโยงไปยังชุดตัวอักษร',
     	cssClasses : 'คลาสของไฟล์กำหนดลักษณะการแสดงผล',
+    	download : 'Force Download',
     	emailAddress : 'อีเมล์ (E-Mail)',
     	emailBody : 'ข้อความ',
Index: plugins/dcCKEditor/js/ckeditor/lang/tr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/tr.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/tr.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Bağlı Kaynak Karakter Gurubu',
     	cssClasses : 'Biçem Sayfası Sınıfları',
+    	download : 'Force Download',
     	emailAddress : 'E-Posta Adresi',
     	emailBody : 'İleti Gövdesi',
Index: plugins/dcCKEditor/js/ckeditor/lang/tt.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/tt.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/tt.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Стильләр класслары',
+    	download : 'Force Download',
     	emailAddress : 'Электрон почта адресы',
     	emailBody : 'Хат эчтәлеге',
Index: plugins/dcCKEditor/js/ckeditor/lang/ug.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ug.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/ug.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'ھەرپ كودلىنىشى',
     	cssClasses : 'ئۇسلۇب خىلى ئاتى',
+    	download : 'Force Download',
     	emailAddress : 'ئادرېس',
     	emailBody : 'مەزمۇن',
Index: plugins/dcCKEditor/js/ckeditor/lang/uk.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/uk.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/uk.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Кодування',
     	cssClasses : 'Клас CSS',
+    	download : 'Force Download',
     	emailAddress : 'Адреса ел. пошти',
     	emailBody : 'Тіло повідомлення',
Index: plugins/dcCKEditor/js/ckeditor/lang/vi.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/vi.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/vi.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : 'Bảng mã của tài nguyên được liên kết đến',
     	cssClasses : 'Lớp Stylesheet',
+    	download : 'Force Download',
     	emailAddress : 'Thư điện tử',
     	emailBody : 'Nội dung thông điệp',
Index: plugins/dcCKEditor/js/ckeditor/lang/zh-cn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/zh-cn.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/zh-cn.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : '字符编码',
     	cssClasses : '样式类名称',
+    	download : 'Force Download',
     	emailAddress : '地址',
     	emailBody : '内容',
Index: plugins/dcCKEditor/js/ckeditor/lang/zh.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/zh.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/lang/zh.js	(revision 3271)
@@ -205,4 +205,5 @@
     	charset : '連結資源的字元集',
     	cssClasses : '樣式表類別',
+    	download : 'Force Download',
     	emailAddress : '電子郵件地址',
     	emailBody : '郵件本文',
